Mailinglist Archive: opensuse (5130 mails)

< Previous Next >
Re: [SLE] Versions of jre (Java Runtime Environment)
  • From: kai <kai@xxxxxxxxxxxxxxxx>
  • Date: Wed, 10 May 2006 18:30:43 -0700
  • Message-id: <200605101830.43831.kai@xxxxxxxxxxxxxxxx>
On Wednesday 10 May 2006 04:28 pm, Paul W. Abrahams wrote:
> I discovered that my system has three different versions of the Java
> Runtime Environment: 1.4.2., 1.5.0, and a second 1.5.0 that apparently came
> directly from Sun (but still in the form of an rpm). Is it a problem to
> have multiple versions around? And if so, which one should I keep? (Yast
> doesn't object to having all three.)

Shouldn't be a problem. As long as your specific apps know which version to
access you're good to go. I had 1.4 and 1.5 running on the same machine for a
year. (It may still be running both on that machine, I'm not sure.)

When I installed 10.0, I just went with the 1.5 version, which is what I've
got. My user space has the 1.6 (mustang) version running under my local
profile.

< Previous Next >
References